@charset "UTF-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Prata"); /* font-family: 'Prata', serif; */
@import url("http://fonts.googleapis.com/css?family=Abel"); /* font-family: 'Abel', sans-serif; */
@import url("http://fonts.googleapis.com/css?family=Oswald"); /* font-family: 'Oswald', sans-serif; */
@import url("_general.css");
@import url("_slide.css");

/* Wrapper */
#wrapper.interior { padding-top:0; }
#wrapper.franjagris { background:url(/images/fondo-interior.gif) left top repeat-x #e4e4e4; }
#wrapper.campanias { background:url(/images/fondo-campanias.gif) top center no-repeat #ddd1d1; }

/* ÁREAS ////////////////////////////////*/
	/* Imagen debajo */
	#imagen_area {
		position:absolute;
		filter: alpha(opacity=15); /* internet explorer */
		-khtml-opacity: 0.15;      /* khtml, version anterior de safari */
		-moz-opacity: 0.15;       /* firefox, mozilla, netscape */
		opacity: 0.15;           /* safari, chrome, opera */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"; /*internet explorer 8*/
		width:100%;
		height:170px;
		overflow:hidden;
	}
		#imagen_area img { width:100%; }
	#wrapper.areas #wrapper_content { position:inherit; z-index:10; }
		#wrapper.areas #wrapper_content #titular { height:100px; }
		
	/* Texto inicial */
	#texto_inicial {
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:normal;
		color:#959393;
		line-height:20px;
		padding:35px;
		padding-right:0;
	}
		#texto_inicial p { line-height:20px; margin-bottom:23px; color:#959393; }
		#texto_inicial.entradilla_detalle { padding:0 35px; padding-right:0; }
		#texto_inicial.entradilla_blog_detalle { font-size:18px; padding:0 35px; padding-right:0; }
                #texto_inicial.entradilla_blog_detalle p { font-size:18px; }
		
	/* Texto detalle */
	#texto_detalle { padding:0 35px; padding-right:0; }
		#texto_detalle p { margin-bottom:10px; }
		
	/* Autor en detalle */
	#modulo_autor {
		border-top:1px solid #CCC;
		margin:15px;
		margin-bottom:35px;
		margin-left:35px;
		margin-right:0;
		padding-top:10px;
	}
		#modulo_autor #autor { float:left; color:#A42928; width:280px; }
		#modulo_autor #compartir { float:right; }
			#modulo_autor #compartir li { margin-left:10px; float:left; }
	
	.firma { padding:0 35px; padding-top:35px; float:left;}
		.firma #foto { float:left; width:50px; }
			.firma #foto img {
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				width:40px;
			}
		.firma #texto { float:left; width:230px; }
			.firma #texto p.nombre {
				display: block;
				float: none;
				font-family: 'Prata',serif;
				font-size: 14px;
				font-weight: normal;
			}
				.firma #texto p.nombre a { color:#000; line-height:normal; }
			.firma #texto p.enlaces { margin-top:5px; }
				.firma #texto p.enlaces a { font-weight:bold; }
		
	/* Listado subcategorias */
	#listado_subcategorias {}
		#listado_subcategorias li { float:left; margin:11px; }	
			#listado_subcategorias li a {
				border:1px solid #a42928;
				color:#cd3233;
				font-family: 'Prata', serif;
				font-size:18px;
				font-weight:normal;
				width:133px;
				height:65px;
				overflow:hidden;
				display:block;
				padding:40px 6px;
				text-align:center;
			}
				#listado_subcategorias li a:hover { background:#a42928; text-decoration:none; color:#FFF; }
	
	/* Listado articulos */
	#listado_articulos { padding:0 35px; margin-bottom:23px; }
		#listado_articulos li { display:block; padding-bottom:5px; border-bottom:1px solid #CCC; margin-bottom:5px; overflow:hidden; width:100%; }
			#listado_articulos li a { color:#000; text-decoration:none !important; }
				#listado_articulos li a:hover { color:#a42928; }
	/* Listado imágenes */
	#listado_imagenes { padding:0 35px; margin-bottom:23px; }
		#listado_imagenes li { float:left; margin:0 10px 10px 0; overflow:hidden; }
			#listado_imagenes li a { border:1px solid #CCC; overflow:hidden; display:block; }
			#listado_imagenes li a:hover { border:1px solid #A42928; }
				#listado_imagenes li a img { height:80px; }
				
/* LITIGIOS //////////////////////////////////////*/
.litigios {}
	.litigios #imagen_area { background:#a42928; }
	.litigios h2 { color:#a42928; }
	
/* PUBLICACIONES ///////////////////////////////*/
.publicaciones { padding-top:60px; overflow:hidden; }
	.publicaciones li { float:left; margin-left:23px; width:317px; }
		.publicaciones li #imagen { float:left; width:80px; }
			.publicaciones li #imagen img { width:80px; }
		.publicaciones li #texto { float:right; width:227px; }
			.publicaciones li #texto .titular {
				font-family: 'Oswald', sans-serif;
				font-size:16px;
				font-weight:normal;
				color:#000;
				line-height:normal;
				margin-bottom:5px;
			}
			.publicaciones li #texto .autor { color:#474747; margin-bottom:5px; }
			
/* CAMPAÑAS ////////////////////////////////////*/
#wrapper.campanias h2 { color:#000; }

	/* Listado campanias */
	.listados_campanias { padding-left:35px; }
		.listados_campanias li { float:none; margin-bottom:35px; }
			.listados_campanias li .titular_campania { position:relative; height:150px; overflow:hidden; }
				.listados_campanias li .titular_campania h3 { position:absolute; bottom:35px; color:#000; font-family: 'Prata', serif; font-size:36px; z-index:20; }
				.listados_campanias li .titular_campania img {
					filter: alpha(opacity=15); /* internet explorer */
					-khtml-opacity: 0.15;      /* khtml, version anterior de safari */
					-moz-opacity: 0.15;       /* firefox, mozilla, netscape */
					opacity: 0.15;           /* safari, chrome, opera */
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"; /*internet explorer 8*/
				}
				.listados_campanias li .texto_campania { color:#333; padding-top:15px; }
				
	/* Titular campania */
	#titular_campania { position:relative; }
		#titular_campania h2 {
			position:absolute;
			z-index:10;
			top:23px;
			left:23px;
			font-size:72px;
		}
		#titular_campania img {
			filter: alpha(opacity=20); /* internet explorer */
			-khtml-opacity: 0.2;      /* khtml, version anterior de safari */
			-moz-opacity: 0.2;       /* firefox, mozilla, netscape */
			opacity: 0.2;           /* safari, chrome, opera */
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; /*internet explorer 8*/
		}
		
	#texto_campania { padding:23px 0 0 23px; }
		#texto_campania #contenido_texto { float:left; width:510px; color:#000; }
			#texto_campania #contenido_texto p { color:#000; margin-bottom:10px; }
			#texto_campania #contenido_texto h3 {
				display:block;
				font-family: 'Prata', serif;
				font-size:28px;
				font-weight:normal;
				color:#cd3233;
				float:none;
				margin-left:0;
				padding-bottom:15px;
			}
		#texto_campania #menu_campania { float:right; width:124px; }
			#texto_campania #menu_campania li { float:none; border-bottom:1px solid #ca9999; padding-bottom:10px; margin-bottom:10px; color:#666; font-family: 'Oswald', sans-serif; font-size:16px; font-weight:normal; }
			#texto_campania #menu_campania li.redes { padding-top:8px; }
				#texto_campania #menu_campania li.redes p { padding-bottom:10px; }
				#texto_campania #menu_campania li a { color:#666; }
					#texto_campania #menu_campania li a:hover, #texto_campania #menu_campania li a.activo { color:#cd3233; text-decoration:none; }
					
/* TEXTO NORMAL /////////////////////*/
#textonormal { margin:35px 0; }
	#textonormal h3 { margin-left:0; margin:10px 0; margin-top:20px; }
	
/* EQUIPO ///////////////////////*/
.equipo { overflow:hidden; }
	.equipo li { float:left; margin:10px; width:320px; }
		.equipo li #foto { float:left; width:80px; }
			.equipo li #foto img {
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				width:80px;
			}
		.equipo li #texto { float:right; width:230px; }
			.equipo li #texto p.nombre {
				display: block;
				float: none;
				font-family: 'Prata',serif;
				font-size: 18px;
				font-weight: normal;
			}
				.equipo li #texto p.nombre a { color:#000; line-height:normal; }
				.equipo li #texto p.enlaces a { font-weight:bold; }
			.equipo li #texto p.entradilla { color:#959393; margin-top:5px; line-height:18px; }
.equipo_detalle { overflow:hidden; }
	.equipo_detalle #foto_equipo { float:left; width:80px; }
		.equipo_detalle #foto_equipo img {
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
			width:80px;
		}
	.equipo_detalle #texto_equipo { float:left; margin-left:20px; }
		.equipo_detalle #texto_equipo h2 { margin:10px 0; }
		
/* BLOG /////////////////////////////*/
#titular.titulardelblog {
	padding-bottom:15px !important; padding-left:0 !important;
}
.titulardelblog .migadepan { margin-left:35px; }
.tituloblog { display:block; overflow:hidden; }
	.tituloblog .fechablog { float:left; width:30px; overflow:hidden; }
		.tituloblog .fechablog p.dia {
			font-family: 'Oswald',sans-serif;
			font-size:25px;
			color:#A42928;
			font-weight:normal;
			padding-bottom:1px;
			line-height:28px;
		}
		.tituloblog .fechablog p.mes {
			font-family: 'Oswald',sans-serif;
			font-size:14px;
			color:#A42928;
			font-weight:normal;
		}
	.tituloblog h2 { float:right; width:612px; }
	
	/* Relacionados */
	#relacionados { clear:both; display:block; overflow:hidden; padding-top:40px; margin-left:20px; }
		#relacionados li { float:left; margin:12px; width:140px; border-top:1px solid #CCC; padding-top:15px; }
			#relacionados li h3 {
				font-family: 'Prata',serif;
				font-size: 18px;
				font-weight: normal;
				padding:0;
				margin:0;
				padding-bottom:5px;
				line-height:20px;
			}
			#relacionados li p.fecha {
				clear:both;
				float:none;
				padding-bottom:10px;
				display:block;
				overflow:hidden;
				font-family: 'Oswald',sans-serif;
				font-size:14px;
				color:#A42928;
				font-weight:normal;
			}
			#relacionados li p.texto { color:#666; }
				#relacionados li a:hover h3 { color:#A42928; }
				
	/* Entradas */
	#entradas_blog { display:block; overflow:hidden; margin-top:35px; }
		#entradas_blog li { float:none; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #CCC; }
			#entradas_blog li .tituloblog { display:block; overflow:hidden; }
				#entradas_blog li .tituloblog .fechablog { float:left; width:30px; padding-top:4px; }
					#entradas_blog li .tituloblog .fechablog .dia { font-size:22px; line-height:20px; }
					#entradas_blog li .tituloblog .fechablog .mes { font-size:12px; }
				#entradas_blog li .tituloblog .enlace_detalle { float:right; }
					#entradas_blog li .tituloblog .enlace_detalle h2 { width:647px; font-size:24px; padding-top:1px; overflow:hidden; line-height:30px; padding-bottom:5px; }
				#entradas_blog li .tituloblog .enlace_detalle:hover h2 { color:#A42928; }
			#entradas_blog li .autor_entrada { clear:both; display:block; overflow:hidden; padding-left:34px; overflow:hidden; } 
	#entradas_blog #texto_blog { padding-left:34px; margin:10px 0; }
		#entradas_blog #texto_blog .imagen_blog { background:#EBEBEB; width:100%; display:block; margin-bottom:15px; }
		#entradas_blog #texto_blog .autor_blog { color:#A42928; margin-bottom:15px; }
		#entradas_blog #texto_blog p { margin-bottom:8px; }
		#entradas_blog .btn_leermas {
			margin-left:34px;
			font-family: 'Abel',sans-serif;
			background:#EBEBEB;
			font-size:14px;
			color:#474747;
			display:block;
			padding:8px 12px;
			overflow:hidden;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			width:100px;
		}
			#entradas_blog .btn_leermas:hover { background:#A42928; color:#FFF; text-decoration:none; }
	#imagen_entrada { margin-left:35px; width:645px; background:#EBEBEB; }
/* NEWSLETER ////////////////////////*/
.botonera_newsletter { overflow:hidden; margin-bottom:10px; }
	.botonera_newsletter li { float:left; margin-right:10px; }
.input_newsletter {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:8px;
	border:1px solid #CCC;
}
.btn_newsletter {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px 8px;
	background:#D3A2A2;
	cursor:pointer;
	border:none;
	font-family: 'Oswald',sans-serif;
	font-size:14px;
	color:#FFF;
}
	.btn_newsletter:hover { background:#A42928; }
.fecha { color:#999; float:left; width:160px; overflow:hidden; }
.resultado { overflow:hidden; margin-left:10px; }

/* PAGINACIÓN ////////////////////////////*/
#paginacion {
		clear:both;
		float:left;
		overflow:hidden;
		width:100%;
		margin-top:20px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#474747;
		text-align:center;
	}
		#paginacion ul {
			float:left;
			left:50%;
			list-style-type:none;
			padding:0;
			position:relative;
		}
			#paginacion ul li {
				float:left;
				position:relative;
				right:50%;
				margin:0 2px;
			}
				#paginacion ul li a {
					padding:8px 10px;
					color:#474747;
					text-decoration:none;
					display:block;
					background:#ebebeb;
					margin-top:2px;
					-webkit-border-radius:20px;
					-moz-border-radius:20px;
					border-radius:20px;
				}
					#paginacion ul li a:hover, #paginacion ul li a.activo:hover { background:#A42928; color:#fff; }
					#paginacion ul li a.activo { background:none; color:#A42928; }
					#paginacion ul li a.avanzar { background:#ccc; }
						#paginacion ul li a.avanzar:hover { background:#474747; color:#fff; }

/* CONTACTO */
.form_contacto {
	display:block;
	margin:15px 0 30px 0;
	overflow:hidden;
	width:600px;
}
	.form_contacto li { float:left; margin:0 15px 15px 0; }
	
	.form_contacto li p.label { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; margin-bottom:5px; }
	.form_contacto li p.campo input, .form_contacto li p.campo textarea {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding:8px;
		border:1px solid #CCC;
	}
		.form_contacto li.campo_nombre, .form_contacto li.campo_apellidos { width:285px; }
			.form_contacto li.campo_nombre input, .form_contacto li.campo_apellidos input { width:270px; }
		.form_contacto li.campo_email { width:345px; }
			.form_contacto li.campo_email input { width:330px; }
		.form_contacto li.campo_organizacion { width:225px; }
			.form_contacto li.campo_organizacion input { width:210px; }
		.form_contacto li.campo_comentarios { width:615px; }
			.form_contacto li.campo_comentarios textarea { width:570px; }
/* PAGINACIÓN ////////////////////////////*/
#paginacion {
		clear:both;
		float:left;
		overflow:hidden;
		width:100%;
		margin-top:20px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#474747;
		text-align:center;
	}
		#paginacion ul {
			float:left;
			left:50%;
			list-style-type:none;
			padding:0;
			position:relative;
		}
			#paginacion ul li {
				float:left;
				position:relative;
				right:50%;
				margin:0 2px;
			}
				#paginacion ul li a {
					padding:8px 10px;
					color:#474747;
					text-decoration:none;
					display:block;
					background:#ebebeb;
					margin-top:2px;
					-webkit-border-radius:20px;
					-moz-border-radius:20px;
					border-radius:20px;
				}
					#paginacion ul li a:hover, #paginacion ul li a.activo:hover { background:#A42928; color:#fff; }
					#paginacion ul li a.activo { background:none; color:#A42928; }
					#paginacion ul li a.avanzar { background:#ccc; }
						#paginacion ul li a.avanzar:hover { background:#474747; color:#fff; }

.form_donaciones {
    display: block;
    overflow: hidden;
}
.form_donaciones li {
    float: left;
    margin-right: 20px;
}
.input_donar {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 2px;
    width: 80px;
}
.explica {
    font-size: 11px;
}
.form_contacto li.btn_envio_form {
    float: none;
    width: 100%;
}

/*** BEGIN colabora ***/
.colabora #imagen_area {
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, version anterior de safari */
	-moz-opacity: 1;       /* firefox, mozilla, netscape */
	opacity: 1;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*internet explorer 8*/ }
.colabora #texto_inicial, .colabora #texto_inicial p { color:#959393; font-size:13px; line-height:20px; }
#listado_colaboraciones { display:block; overflow:hidden; width:657px; padding-bottom:23px; }
#listado_colaboraciones li { float:left; margin-left:23px; display:block; }
#listado_colaboraciones li a {  border: 1px solid #a42928; color: #cd3233; display: block; font-family: "Prata",serif; font-size: 18px; font-weight: normal; overflow: hidden; padding:145px 0 20px 0; text-align: center; width: 190px; }
#listado_colaboraciones li a:hover { background:#a42928; color:#FFF; text-decoration:none; }
#listado_colaboraciones li a.difusion { background:url(/images/images-colabora/ico_01difusion.png) center center no-repeat; }
#listado_colaboraciones li a.difusion:hover { background:url(/images/images-colabora/ico_01difusion_over.png) center center no-repeat #a42928; }
#listado_colaboraciones li a.acciones { background:url(/images/images-colabora/ico_02acciones.png) center center no-repeat; }
#listado_colaboraciones li a.acciones:hover { background:url(/images/images-colabora/ico_02acciones_over.png) center center no-repeat #a42928; }
#listado_colaboraciones li a.informate { background:url(/images/images-colabora/ico_03informate.png) center center no-repeat; }
#listado_colaboraciones li a.informate:hover { background:url(/images/images-colabora/ico_03informate_over.png) center center no-repeat #a42928; }
#listado_colaboraciones li a.donaciones { background:url(/images/images-colabora/ico_04donaciones.png) center center no-repeat; }
#listado_colaboraciones li a.donaciones:hover { background:url(/images/images-colabora/ico_04donaciones_over.png) center center no-repeat #a42928; }
#listado_colaboraciones li a.amigx { background:url(/images/images-colabora/ico_05amigx.png) center center no-repeat; }
#listado_colaboraciones li a.amigx:hover { background:url(/images/images-colabora/ico_05amigx_over.png) center center no-repeat #a42928; }
#listado_colaboraciones li a.voluntariado { background:url(/images/images-colabora/ico_06voluntariado.png) center center no-repeat; }
#listado_colaboraciones li a.voluntariado:hover { background:url(/images/images-colabora/ico_06voluntariado_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora { display:block; overflow:hidden; margin:15px 0 0 0; }
.colabora .submenu_colabora ul { display:block; overflow:hidden; margin-left:35px; }
.colabora .submenu_colabora ul li { float:left; margin-right:10px; display:block; }
.colabora .submenu_colabora ul li a {  border: 1px solid #a42928; color: #cd3233; display: block; text-indent:9999px; overflow: hidden; text-align: center; width: 90px; height:80px; white-space:pre; }
.colabora .submenu_colabora ul li a:hover, .colabora .submenu_colabora ul li a.activo { background:#a42928; color:#FFF; text-decoration:none; }
.colabora .submenu_colabora ul li a.difusion { background:url(/images/images-colabora/ico_01difusionpq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.difusion:hover, .colabora .submenu_colabora ul li a.difusion.activo { background:url(/images/images-colabora/ico_01difusionpq_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora ul li a.acciones { background:url(/images/images-colabora/ico_02accionespq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.acciones:hover, .colabora .submenu_colabora ul li a.acciones.activo { background:url(/images/images-colabora/ico_02accionespq_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora ul li a.informate { background:url(/images/images-colabora/ico_03informatepq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.informate:hover, .colabora .submenu_colabora ul li a.informate.activo { background:url(/images/images-colabora/ico_03informatepq_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora ul li a.donaciones { background:url(/images/images-colabora/ico_04donacionespq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.donaciones:hover, .colabora .submenu_colabora ul li a.donaciones.activo { background:url(/images/images-colabora/ico_04donacionespq_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora ul li a.amigx { background:url(/images/images-colabora/ico_05amigxpq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.amigx:hover, .colabora .submenu_colabora ul li a.amigx.activo { background:url(/images/images-colabora/ico_05amigxpq_over.png) center center no-repeat #a42928; }
.colabora .submenu_colabora ul li a.voluntariado { background:url(/images/images-colabora/ico_06voluntariadopq.png) center center no-repeat; }
.colabora .submenu_colabora ul li a.voluntariado:hover, .colabora .submenu_colabora ul li a.voluntariado.activo { background:url(/images/images-colabora/ico_06voluntariadopq_over.png) center center no-repeat #a42928; }
h2.tit_colabora { color:#cd3233; font-size:22px; margin-bottom:30px; background:url(/images/images-colabora/h2_fondo.gif) left top repeat-x; }
h2.tit_colabora span { background:#fff; padding-right:5px; }
.form_contacto li p.campo select { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:8px; padding-top:7px; border:1px solid #CCC; width:100%; height:32px; }
.colabora #texto_inicial .form_contacto li p.label, .colabora #texto_inicial .form_contacto li div.label { color: #999; font-family: Verdana,Geneva,sans-serif; font-size: 11px; margin-bottom: 5px; }
.colabora #texto_inicial .form_contacto li p.campo { margin-bottom:0; }
.colabora #texto_inicial .explica { font-size:11px; color:#666; }
.form_contacto li.campo_total { width:100%; }
.form_contacto li.campo_formas { width:100%; }
.form_contacto li.campo_formas ul { display:block; overflow:hidden; padding-left:23px; }
.form_contacto li.campo_formas ul li { float:left; margin-right:10px; }
.form_contacto li.campo_formas ul li input { width:80px; }
.form_contacto li.campo_formas ul li.dc input { width:40px; }
.form_contacto li.campo_formas ul li.numerocuenta input { width:120px; }

div.label ul.error_list{
    display: block;
    color: red;
}
span.required_field{
    color: red;
}
/*** END colabora ***/